
 .menu
	{
	margin: 0;
	padding: 0;
	}

 .menu li
	{
	display: inline-block;
	position: relative;
	list-style-type: none;
	margin: 0 15px;
	}

 .menu ul
	{
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
	z-index: 50;
	}

 .submenu li
	{
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

 .menu li:hover ul
	{
	display: block;
	}
